.footer_bot{
    background-color: #234969;
    height: 70px;
}
.outer_con{
    max-width: 1366px;
    margin: 0 auto;
    height: 100%;
}
.bot_con{
    margin: 0 auto;
    overflow: hidden;
    height: 100%
}
.bot_con li{
    float: left;
}
.bot_left {
    width: 50%;
    text-align: left;
    height: 100%;
    line-height: 80px;
}
.bot_left span{
    color: #C6CDD1;
}
.bot_right {
    width: 25%;
    text-align: right;
    height: 100%;
    line-height: 70px;
}
.bot_right span {
    display: inline-block;
    width: 1px;
    height: 10px;
    background-color: #C6CDD1;
}
.bot_right a{
    color: #C6CDD1;
}
/*当页面大于1200px 时，大屏幕，主要是PC 端*/
@media (min-width: 1200px)  {

}
/*在992 和1199 像素之间的屏幕里，中等屏幕，分辨率低的PC*/
@media (max-width: 1199px) {

}